Under Ubuntu, and potentially at some point under Debian, the default AppArmor
policy does not allow slapd (the LDAP daemon) to read temporary folders. Users
should update the /etc/apparmor.d/usr.sbin.slapd file and add /tmp/** rw there.
